From: <Microsoft Internet Explorer 5로 저장>
Date: Thu, 28 Apr 2005 15:17:32 +0900

1. NR(Natural Rubber)

천연고무는 야생고무와 재배고무로 나누는데 야성고무는 열대지방에서 자라는 많은 식물에서 얻어지며 옛날 각 지방의 원주민에게만 이용된 것으로 알려져 있다. 천연고무는 가공성, 반발탄성, 인열저항, 인장강도, 내한성 등이 좋음

It is divided into two parts:wild rubber and cultivated rubber, Wild rubber is gained from various plants in tropical area and it is known to be used only by the natives of the area long time ago. It has many merits such as industrial process, rebounding, heat-resisting. Tensile strength,anti-coldness.

2. SBR(Styrene Butadiene Rubber)

전체합성 고무의 80%를 차지하는 SBR는 Butadiene과 Styrene의 공중합물에서 유화중법으로 만들어진다. SBR는 품질이 균일하고 이물이 적고 내열, 내노화, 내마모성이 좋으나 탄성 및 인장강도가 낮다.

S.B.R. occuping 80% in the field of Synthetic Rubber, is made by the method of emulsification through polymeric material. S.B.R. has many merits such as heat-resisting, anti-aging, anti-abrasion, and evenly quality and less different material but is not good for elasticity and anti-tearing intensity.

3. B.R(Butadiene Rubber)

B.R는 SBR다음으로 새롭게 개발된 고무이며 SBR에 비교하여 내마모성이 우수하고 반발탄성이 크지만 인장 및 인장강도가 낮다.

Compared with S.B.R, B.R was developed next S.B.R is excellent about anti- abrasion and rebounding. but it is not excellent tensile strength, anti-tearing intensity.

4. IR(Isoprene Rubber)

IR는 천연고무와 가공, 가유방식이 대동소이하므로 천연고무와 대찬사용되고 있으며 천연고무에 비하여 연하고 고순도이며 회분이 적고 Scotch발생 우려가 없다.

I.R. is used for replacement of natural rebber because of same method of industrial process and added sulphur. But, compared with natural rubber, it has soft quality, high degree of purity and little salty and also safety of the generation of scotch.

5. FR(Fluorine Rubber)

내후성, 내오존성이 뛰어나고 내약품성, 내열성(250℃ 까지 견딤)이 우수하나 가격이 비싸고 중적 성질이 나쁘다.

F.R has not only execllent anti-climate, anti-ozone, but also anti-medicine. heat-resisting, (enduer up to 250℃ ). but is has expensive price and bad moving characteristic.

6. CR(Chloroper Rubber)

CR는 대략 삼종으로 분류되는데

1. 유황변성 Type - Neoprene GN, GNA, GRT.
2. 비유황변성 Type - Neoprene W.WRT.
3. 특수성 - Neoprene AC. AD. KNR등이 있다.
CR는 내열성(120 ℃ 까지 견딤) 내후성, 내Ozone성, 내유성이 좋으므로 전선 Cable의 보호피막 및 각종 Packing 재료로 쓰인다.

C.R. is on the whole, divided into three parts:
1. Sulphur metamorphosis type Neopreme G.N, G.N.A, G.R.T.
2. Non sulphur metamorphosis type Neopreme W, W.R.T.
3. Special uses Neoprene AC, AD, KNR C.R is used for protective cover of wire line of cable, and various material packing. because it has heat-resisting (endure upe to 120℃), anti-climate, anti-ozone.

7. NBR(Nitrile Butadiene Rubber)

Acryl Nitril(CH2 = CH-CN)과 Butadiene (CH2 = CH-CH-CH2 )과 공중합시켜 만든 N.B.R은 고도의 내유성을 가지고 있으므로 각종 내유성, Packing, Oil Seal-Gasket, 내유 Hose, 인쇄재료 등에 쓰인다.

N.B.R was made through polymerization Acryl Nitril(CH2 = CH-CN) and Butadiene (CH =CH-CH-CH2 ) is used for various anti-oil packing, oil seal-gasket, anti-oil hose and material of carve.

8. IIR(Isobutylenes Isoprere Rubber)

Butyl고무로 대표되는 IIR는 내열 및 내Ozone성이 좋으며 Tank Lining, 고압선 Cable, 자동차부품 등에 쓰인다.

I.I.R is representative of Butyl Rubber has heat-resisting and anti-ozone, and it is use for Tank lining, high tension wire line of cable and parts of general ears.

9. Silicon Elastomer

-60~300℃ 의 넓은 범위에서 물성변화가 없으며 저온에서 특히 탄성을 잃지 않으며, 내후성, 내유성이 좋으며 내열성 Packing, 위생용, 의료용 재료등에 쓰임.

It has no only form change in wide range-60~300℃ and elasticitic change expecially in cold water and has good merits such as anti-climate, anti-oil, heat-resistion packing. It is used for meterial of hygiene and medical department.